
/*------------------------------------*\
MAIN
\*------------------------------------*/

*,
*:after,
*:before {
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    -webkit-font-smoothing:antialiased;
    font-smoothing:antialiased;
    text-rendering:optimizeLegibility;
}

/* html element 62.5% font-size for REM use */
html {
    font-size:100%;
}

body {
    font-family: "Avenir Next W01 Regular", Helvetica, Arial, sans-serif;
    font-size: 15px;
    font-size: 0.938rem;
    line-height: 22px;
    color:#1E2543;
}

big{
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 26px;
}

/**/
body{
    -webkit-text-size-adjust:none
}

/*SAFARIT SCHRIFT FIX*/
*{
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

*,*:before,*:after{
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    margin:0;
    padding:0;
}

*:focus{
    box-shadow:none;outline:0
}

.arrow-narrow-left span::before {
    content: '';
    background-image: url("css/img/icons/arrow-narrow-left-white.svg");
    height: 19px;
    width: 20px;
    float: left;
    background-repeat: no-repeat;
    margin: 3px 9px 0 0;
}

.headset span::before {
    content: '';
    background-image: url("css/img/icons/headset.svg");
    height: 19px;
    width: 20px;
    float: left;
    background-repeat: no-repeat;
    opacity: 0.3;
    margin: 1px 9px 0 0;
}

.list span::before {
    content: '';
    background-image: url("css/img/icons/list.svg");
    height: 24px;
    width: 27px;
    float: left;
    background-repeat: no-repeat;
    margin: 0 6px 0 0 ;
}

.plus span::before {
    content: '';
    background-image: url("css/img/icons/plus-white.svg");
    height: 20px;
    width: 20px;
    float: left;
    background-repeat: no-repeat;
    margin: 3px 6px 0 0;
}

.plus.delete span::before {
    transform: rotate(-45deg)
}

.target span::before {
    content: '';
    background-image: url("css/img/icons/target.svg");
    height: 19px;
    width: 20px;
    float: left;
    background-repeat: no-repeat;
    opacity: 0.3;
    margin: 3px 12px 0 0;
}

img,
iframe,
table{
    max-width: 100%!important
}

iframe{
    border:none
}

p:empty{
    display:none
}

/**/

h1,h2,h3,h4,h5,h6{
    font-family: "Avenir Next W01 Demi", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    position: relative;
    clear: left
}

h1 strong,h2 strong,h3 strong,h4 strong,h5 strong,h6 strong{
    font-family: "Avenir Next W01 Demi", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
}

b, strong {
    font-family: "Avenir Next W01 Demi", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
}

h2.title,.sitemap main h2{
    color: #00104B;
    font-size: 24px;
    line-height: 33px;
    margin: 0 0 40px 0;
}

.sitemap main h2 {
	margin: 40px 0 40px 0;
	float: left;
}

h1.title,h1.page-title {
    color: #00104B;
    font-size: 24px;
    line-height: 33px;
    margin: 0 0 40px 0;
}

main > section > h1 {
	margin: 0 0 70px 0 !important;
}

main > section > h1.no-result, .home main > section > h1.title,.places-results main > section > h1.title,.section-page-member > h1.title ,.section-404 > h1.title {
	margin: 0 0 40px 0 !important;
}

h1.title::after,h2.title::after,h1.page-title::after,.sitemap main h2::after {
    content: '';
    height: 3px;
    width: 54px;
    background: linear-gradient(270deg, #00B1FF 0%, #0079FF 100%);
    position: absolute;
    left: 0;
    bottom: -15px;
}

h4.title  {
    color: #00104B;
    font-family: "Avenir Next W01 Demi", Helvetica, Arial, sans-serif;
    font-size: 15px;
    line-height: 20px;
    margin: 40px 10px 35px 0;
}

h4.title::after {
    content: '';
    height: 2px;
    width: 34px;
    background: linear-gradient(270deg, #00B1FF 0%, #0079FF 100%);
    position: absolute;
    left: 0;
    bottom: -13px;
}

.btn-wrapper h1.title {
    width: calc(100% - 160px);
    float: left;
}

.btn-wrapper a {
    float: right;
}

/* clear */
.clear:before,
.clear:after {
    content:' ';
    display:table;
}

.clear:after {
    clear:both;
}

.clear {
    *zoom:1;
}

.clear.min {
	height: 1px;
}

img {
    max-width:100%;
    vertical-align:bottom;
}

a {
    color: #0077FF;
    text-decoration: none;
    font-family: "Avenir Next W01 Demi", Helvetica, Arial, sans-serif;
}

a:hover {
    color: #0077FF;
    text-decoration: underline
}

a:focus {
    outline:0;
}

a:hover,
a:active {
    outline:0;
}

/*------------------------------------*\
STRUCTURE
\*------------------------------------*/

.widget-text {
    clear: left;
}

/* wrapper */
.wrapper {
    width:100%;
    position:relative;
}

/* nav */
.nav {
    float: left;
    width: 100%;
}

.nav > ul{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.nav > ul li {
    /* width: 100%; */
    float: none!important;
    white-space: nowrap;
    text-align: center
}

.nav > ul li:first-child, .nav > ul li:last-child {
    width: auto;
}

.nav ul,.nav ul li{
    list-style: none;
    padding: 0;
    margin: 0
}

.nav ul li {
    float: left;
}

.nav ul li {
    height: 25px;
    color: #1E2543;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 25px;
}

.nav ul li a {
    color: #1E2543;
    font-family: "Avenir Next W01 Regular", Helvetica, Arial, sans-serif;
}

.nav ul li a:hover {
    text-decoration: none
}

nav > ul > li:first-child a {
    position: relative;
    height: 26px;
    width: 26px;
    text-indent: -999rem;
    display: inline-block;
}

nav > ul > li:first-child::before {
    content: '';
    background-image: url("css/img/icons/home.svg");
    height: 26px;
    width: 26px;
    float: left;
    background-repeat: no-repeat;
    position: absolute;
}

li:hover > .sub-menu {
    display: block;
}

li:hover > .sub-menu .sub-menu {
	left: 80px;
	margin-top: -22px;
}

.sub-menu {
    display: none;
    background-color: #FFFFFF;
    box-shadow: 0 5px 16px 0 rgba(0,16,75,0.1);
    padding: 6px 22px 22px 22px !important;
    position: absolute;
    text-align: left;
    min-width: 240px;
    z-index: 2
}

.nav ul li li {
    text-align: left;
    height: auto;
    color: #0077FF;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 22px;
    border-bottom: 1px solid #cccfdb;
    padding: 0px!important;
}

.nav ul li li a{
    display: inline-block;
    padding: 16px 0 18px 0!important;
}

.nav ul li li:last-child{
    margin-bottom: 0;
    padding-bottom: 0 !important;
    border-bottom: 0;
}

.nav ul li li:last-child a{
    margin-bottom: 0;
    padding-bottom: 0 !important;
    border-bottom: 0;
}

.nav ul li li a{
    color: #0077FF;
    font-weight: 600;
}

.widget_headline_widget {
    width: 100%;
}

/*------------------------------------*\
HOME
\*------------------------------------*/

.before-footer .widgettitle {
    float: left;
    width: 100%;
}

.intro {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 50px
}

.intro ul {
    margin: 0;
    padding: 0;
}

.intro ul li {
    margin: 0 0 0 46px
}

.post .shariff li a {
    padding: 0 ;
    line-height: 40px;
    background-color: #0077FF;
    box-shadow: 0 5px 13px 0 rgba(0,119,255,0.14);
}

.post .shariff a:hover {
    background-color: #0077FF!important;
}

.post .shariff .theme-round .shariff-button {
    width: 40px;
    border-radius: 50%;
}

.post .shariff li {
    height: 40px;
    margin-right: 14px;
    width: 120px;
}

.post .shariff li .fa {
    margin-left: 0!important;
    left: 0!important;
    top: 0!important;
}

.post .shariff ul {
    margin: 0 0 30px 0;
}

.post .fa-facebook-f::before, .post .fa-facebook::before {
    content: "";
    background-image: url("css/img/icons/facebook-white.svg");
    width: 40px;
    height: 40px;
    float: left;
    background-position: center;
    background-size: 20px;
    background-repeat: no-repeat;
}

.post .fa-twitter::before {
    content: "";
    background-image: url("css/img/icons/twitter-white.svg");
    width: 40px;
    height: 40px;
    float: left;
    background-position: center;
    background-size: 20px;
    background-repeat: no-repeat;
}

.post .fa-envelope::before {
    content: "";
    background-image: url("css/img/icons/at-white.svg");
    width: 40px;
    height: 40px;
    float: left;
    background-position: center;
    background-size: 20px;
    background-repeat: no-repeat;
}

.icon {
    padding: 14px 0 0 65px !important;
    min-height: 50px;
    display: inline-block;
    position: relative;
    margin: 24px 0 0 0;
}

.icon::before {
    content: '';
    height: 50px;
    width: 50px;
    border-radius: 25px;
    background-color: #0077FF;
    box-shadow: 0 5px 13px 0 rgba(0,119,255,0.14);
    position: absolute;
    background-size: 25px;
    background-repeat: no-repeat;
    background-position: center;
    top: 0;
    left: 0;
}

.icon.arrow-right::before {
    background-image: url("css/img/icons/arrow-narrow-right-white.svg");
}

.icon.info::before {
    background-image: url("css/img/icons/info-circle-white.svg");
    background-size: 30px auto;
}

.content .view-article {
    display: none;
}

.content {
    margin-bottom: 15px;
}

.content ~ .post-edit-link {
    float: right;
    border: 1px solid ;
    padding: 5px;
}

article.no-result{
    text-align: center;
}

article.no-result p {
    font-size: 18px;
    line-height: 26px;
    max-width: 495px;
    text-align: center;
    margin: 100px auto 60px auto;
}

article.no-result form.search {
    max-width: 670px;
    margin: 0 auto 60px auto;
    position: relative
}

article.no-result input[type="search"] {
    border: 0;
    border-radius: 1px;
    height: 74px;
    font-size: 18px;
    background: #F6F7F9;
}

article.no-result button.search {
    right: 10px;
    top: 16px;
}

.category h1.title {
    margin-bottom: 110px;
}

.overlay-login {
    background: rgba(0, 119, 255, 0.89);
    position: fixed;
    z-index: 999999999;
    height: 100%;
    width: 100%;
    top: 0;
    overflow: hidden;
    display: none
}

.overlay-login .close-icon {
    width: 25px;
    height: 25px;
    position: absolute;
    right: 25px;
    top: 25px;
    background-image: url("css/img/icons/plus-667093.svg");
    transform: rotate(-45deg);
    cursor: pointer;
    z-index: 1;
}

.overlay-login.active {
    display: block;
}

.overlay-login .login-container {
    max-width: 1024px;
    background: #fff;
    position: absolute;
    width: 100%;
    left: 50%;
    top: 50%;
    transform: translate(-50% ,-50%);
}
.overlay-login .login-container::before {
	content: '';
	background-image: url("css/img/logo-login.png");
	position: absolute;
	width: 60px;
	height: 60px;
	left: calc(75% - 15px);
	top: -30px;
}

.login-container .um-button {
    width: 100%;
    margin: 25px 0;
}

.overlay-login .image,
.overlay-login .form {
    float: left;
    width: 50%;
    text-align: center
}

.overlay-login ul,.overlay-login li {
    list-style: none;
    margin: 0;
    padding: 0
}

.overlay-login ul {
    margin-bottom: 6px;
}

.overlay-login li {
    margin-bottom: 18px;
}

.overlay-login .headline {
    color: #00104B;
    font-family: "Avenir Next W01 Demi", Helvetica, Arial, sans-serif;
    font-size: 24px;
    line-height: 33px;
    position: relative;
    margin-bottom: 35px;
}

.overlay-login .headline::after {
    content: '';
    height: 3px;
    width: 54px;
    background: linear-gradient(270deg, #00B1FF 0%, #0079FF 100%);
    position: absolute;
    left: calc(50% - 27px);
    bottom: -16px;
}

.overlay-login .form {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translatey(-50%);
}

.overlay-login .form .um-field-error {
	color: #E63A51;
	text-align: left;
	font-size: 12px;
	line-height: 14px;
}

.overlay-login .form .um-field-arrow {
	margin-right: 4px;
	font-size: 16px;
}

.overlay-login .form .um-notice.err.um-error-code-invalid_username {
	color: #E63A51;
	text-align: left;
	margin-top: -20px;
	font-size: 13px;
	line-height: 18px;
    position: relative
}

.overlay-login .form .um-icon-ios-close-empty {
	float: right;
	font-size: 29px;
	position: absolute;
	right: 0;
	top: -14px;
	cursor: pointer;
}

.overlay-login form {
    max-width: 275px;
    margin: 41px auto 0 auto;
}

.overlay-login form .btn-primary {
    width: 100%;
    margin-bottom: 30px
}

.slider .owl-carousel button.owl-dot {
    background: #CCCFDB;
    height: 10px;
    width: 10px;
    border-radius: 50%;
    margin: 0 5px;
}

.slider .owl-carousel button.owl-dot.active  {
    height: 14px;
    width: 14px;
    background-color: #0077FF;
}

.owl-dots {
    text-align: center;
}

.flex.slider.themen {
    margin-top: 10px;
    margin-bottom: 20px;
}

/*------------------------------------*\
TYPOGRAPHY
\*------------------------------------*/
@font-face {
font-family:'Font-Name';
src:url('fonts/font-name.eot');
src:url('fonts/font-name.eot?#iefix') format('embedded-opentype'),
url('fonts/font-name.woff') format('woff'),
url('fonts/font-name.ttf') format('truetype'),
url('fonts/font-name.svg#font-name') format('svg');
font-weight:normal;
font-style:normal;
}

::selection {
    background:#04A4CC;
    color:#FFF;
    text-shadow:none;
}

::-webkit-selection {
    background:#04A4CC;
    color:#FFF;
    text-shadow:none;
}

::-moz-selection {
    background:#04A4CC;
    color:#FFF;
    text-shadow:none;
}

/*------------------------------------*\
WORDPRESS CORE
\*------------------------------------*/

.alignnone {
    margin:5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display:block;
    margin:5px auto 5px auto;
}

.alignright {
    float:right;
    margin:5px 0 20px 20px;
}

.alignleft {
    float:left;
    margin:5px 20px 20px 0;
}

a img.alignright {
    float:right;
    margin:5px 0 20px 20px;
}

a img.alignnone {
    margin:10px 20px 20px 0 !important;
}

a img.alignleft {
	float: left;
	margin: 10px 20px 20px 0 !important;
}

a img.aligncenter {
    display:block;
    margin-left:auto;
    margin-right:auto;
}

.wp-caption {
    background:#FFF;
    border:1px solid #F0F0F0;
    max-width:96%;
    padding:5px 3px 10px;
    text-align:center;
}

.wp-caption.alignnone {
    margin:5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin:5px 20px 20px 0;
}

.wp-caption.alignright {
    margin:5px 0 20px 20px;
}

.wp-caption img {
    border:0 none;
    height:auto;
    margin:0;
    max-width:98.5%;
    padding:0;
    width:auto;
}

.wp-caption .wp-caption-text,
.gallery-caption {
    font-size:11px;
    line-height:17px;
    margin:0;
    padding:0 4px 5px;
}
#usquare_1 .usquare_block {
	width: calc(50% - 10px) !important;
	display: flex;
	height: auto !important;
	background: #255c87;
	border-radius: 5px;
}
.usquare_block {
	margin: 5px;
}
.usquare_block .img img {
	float: left;
	width: 100%;
	height: auto;
	display: block !important;
}
.usquare_block .img img:hover {
	filter: unset;
}

.usquare_block .img img {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
    border-radius: 3px;
}
.usquare_block.usquare_block_selected .img {
	float: left;
	width: auto;
	height: auto;
	position: absolute;
	z-index: 2;
}

.usquare_block  a:hover,.usquare_block  a {
	color: #fff;
}

#usquare_1 .usquare_block_extended {
	width: 345px;
	height: 320px;
	margin-top: 150px;
	margin-left: 80px;
}

#cboxClose {
	right: 8px;
	top: 0;
}

#menu-lexikon {
	float: left;
	width: 100%;
	display: table;
}

#menu-lexikon li {
	list-style: none;
	margin: 0;
	padding: 0 5px;
	display: table-cell;
	width: 0;
	font-size: 18px;
}

#menu-lexikon li a{
    text-decoration: underline
}

#menu-lexikon ~ .lexikon {
	float: left;
	width: calc(50% - 10px);
	list-style: none;
	margin: 11px 10px 30px 0;
	box-shadow: 0 0 10px 0 rgba(0,16,75,0.1);
	padding: 10px;
}

#menu-lexikon ~ .lexikon li {
	margin: 0 0 5px;
}

#menu-lexikon ~ .lexikon li a {
	color: #1E2543;
	font-family: "Avenir Next W01 Regular", Helvetica, Arial, sans-serif;
}


#menu-lexikon ~ .lexikon li {
	background-image: url("css/img/icons/chevron-right.svg");
	padding: 0 10px 0 22px;
	background-repeat: no-repeat;
	background-position: left top 4px;
	background-size: 18px;
}


/*------------------------------------*\
PRINT
\*------------------------------------*/

.sitemap main li {
	list-style: none;
	padding-left: 10px;
	float: left;
	width: 100%;
}

.sitemap main a {
	font-family: "Avenir Next W01 Regular", Helvetica, Arial, sans-serif;
	padding-left: 10px;
	position: relative;
	float: left;
}

.sitemap main a::before {
	content: '';
	width: 5px;
	height: 5px;
	float: left;
	background: #0077FF;
	border-radius: 50%;
	position: absolute;
	top: 9px;
	left: -10px;
}

.sitemap main li li {
	margin-left: 20px;
}

.sitemap main ul ul {

}

.sitemap main .wsp-category-title {
	float: left;
	width: 100%;
	margin: 20px 0;
}

.wsp-category-title a {
	margin-left:0px;
    float: none!important
}

.wsp-category-title  a::before {
	display: none
}



@media print {
    * {
        background:transparent !important;
        color:#000 !important;
        box-shadow:none !important;
        text-shadow:none !important;
    }

    a,
    a:visited {
        text-decoration:underline;
    }

    a[href]:after {
        content:" (" attr(href) ")";
    }

    abbr[title]:after {
        content:" (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content:"";
    }

    pre,blockquote {
        border:1px solid #999;
        page-break-inside:avoid;
    }

    thead {
        display:table-header-group;
    }
    tr,img {
        page-break-inside:avoid;
    }

    img {
        max-width:100% !important;
    }

    @page {
        margin:0.5cm;
    }

    p,
    h2,
    h3 {
        orphans:3;
        widows:3;
    }

    h2,
    h3 {
        page-break-after:avoid;
    }
}
